HELPDESK - Thiét bi CNTT #34165

Ho trg m& quyén truy cap cac trang bao
08/09/2022 10:27 AM - Nguy@n Thj Quynh Khoa

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual end date:

08/09/2022
08/09/2022
100%

1.00 hour
0.00 hour

Description

Hién cac SEQer can truy cap cac trang bao dé xem dugc backlink bdo, textlink, bai PR bao,.. Bén canh dé Khach Hang déi khi cung

cdp tai liéu viét bai la cac bai bao, nén nhan vién Content SEO cling can quyén dé truy cap.

Danh s&ch bdo khéng ¢6 dinh vi tly thudc vao Iinh vuc du an, vi vay nhd IT hé trg ma full quyén truy cap tat ca cac trang bao.

History

#1 - 08/09/2022 10:28 AM - Nguyén Thi Quynh Khoa

- Description updated

#2 - 08/09/2022 11:21 AM - Nguyén Van Quyén
- Status changed from New to Finished

- % Done changed from 0 to 100

- Estimated time set to 1.00 h

#3 - 08/09/2022 11:21 AM - Nguyén Van Quyén

- Status changed from Finished to Closed

01/12/2026
